/*     33929 : 구글 지도 (주소 직접 입력)      */
.map__33929__ iframe {border:1px solid #ddd; vertical-align:top;}
.map__33929__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__33929__ .build_preview__33929__ {display:table; width:100%;}
.map__33929__ .build_preview__33929__ .inner__33929__ {display:table-cell; height:536px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__33929__ .build_preview__33929__ .inner__33929__ .subject__33929__ {display:block; font-size:16px; font-weight:bold;}
.map__33929__ .build_preview__33929__ .inner__33929__ .exp_text__33929__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__33929__ iframe {height:300px;}
	.map__33929__ .build_preview__33929__ .inner__33929__ {height:300px;}
}

/*     33931 : 셀 설정      */
.cell_option__33931__ {display:table; width:100%;}
.cell_option__33931__ p {display:table-cell; height:100px; margin:0; background:#fafafa; color:#c40000; text-align:center; vertical-align:middle;}

@media (max-width:1023px){
	.col__33931__ {padding:23px 25px 18px 0px;}
}

@media (min-width:1024px){
	.col__33931__ {padding:23px 25px 18px 0px;}
}

/*     33934 : 제목&내용 가로형      */
.text_horizontal__33934__ .title__33934__ {margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#000000; letter-spacing:-0.05em;}
.text_horizontal__33934__ .text__33934__ {margin:0; padding:0; font-size:16px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__33934__:after {content:''; display:block; clear:both;}
	.text_horizontal__33934__ .title__33934__ {float:left; margin:0; width:80px;}
	.text_horizontal__33934__ .text__33934__ {overflow:hidden;}
}

/*     34271 : 실선      */
.solid_line__34271__ {display:block;position:relative;width:100%;height:30px}
.solid_line__34271__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__34271__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__34271__ {height:20px}
}

/*     33932 : 제목&내용 가로형      */
.text_horizontal__33932__ .title__33932__ {margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#000000; letter-spacing:-0.05em;}
.text_horizontal__33932__ .text__33932__ {margin:0; padding:0; font-size:20px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__33932__:after {content:''; display:block; clear:both;}
	.text_horizontal__33932__ .title__33932__ {float:left; margin:0; width:190px;}
	.text_horizontal__33932__ .text__33932__ {overflow:hidden;}
}

/*     34273 : 실선      */
.solid_line__34273__ {display:block;position:relative;width:100%;height:30px}
.solid_line__34273__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__34273__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__34273__ {height:20px}
}

/*     35512 : 제목&내용 가로형      */
.text_horizontal__35512__ .title__35512__ {margin:0 0 5px; padding:0; font-size:20px; font-weight:bold; color:#000000; letter-spacing:-0.05em;}
.text_horizontal__35512__ .text__35512__ {margin:0; padding:0; font-size:20px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__35512__:after {content:''; display:block; clear:both;}
	.text_horizontal__35512__ .title__35512__ {float:left; margin:0; width:190px;}
	.text_horizontal__35512__ .text__35512__ {overflow:hidden;}
}

/*     36477 : 번호형 리스트      */
.text_list__36477__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__36477__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__36477__ ul li:first-child {margin-top:0}
.text_list__36477__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top;
}
.text_list__36477__ ul li p {
	display:table-cell;font-weight:bold;color:#e66d1e;letter-spacing:0;vertical-align:middle;
}
.text_list__36477__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__36477__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__36477__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__36477__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__36477__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__36477__.s_size_300 i {border-width:2px}
.text_list__36477__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__36477__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__36477__ ul li {font-size:15px}
}

/*     36478 : 장문 텍스트      */
.textarea__36478__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__36478__ p {font-size:15px}
}

/*     36475 : 번호형 리스트      */
.text_list__36475__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__36475__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__36475__ ul li:first-child {margin-top:0}
.text_list__36475__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top;
}
.text_list__36475__ ul li p {
	display:table-cell;font-weight:bold;color:#e66d1e;letter-spacing:0;vertical-align:middle;
}
.text_list__36475__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #e66d1e;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__36475__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__36475__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__36475__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__36475__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__36475__.s_size_300 i {border-width:2px}
.text_list__36475__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__36475__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__36475__ ul li {font-size:15px}
}

/*     36476 : 장문 텍스트      */
.textarea__36476__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__36476__ p {font-size:15px}
}

/*     36479 : 한줄 텍스트      */
.text__36479__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__36479__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__36479__ p {font-size:15px}
}

/*     34274 : 표 2.0      */
.table__34274__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__34274__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:px solid #d00000}
.table__34274__ * {box-sizing:border-box}
.table__34274__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__34274__ td {
	height:50px;padding:5px 20px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__34274__ td.empty__34274__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__34274__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__34274__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__34274__ > .table_inner {width:px}
}

